@import './static/styles/normalize.css';
@import './static/styles/header.css';
@import './static/styles/main.css';
@import './static/styles/footer.css';

@font-face {
  font-family: 'Circe';
  src: url('./static/fonts/Circe-Regular.ttf');
}

* {
  font-family: 'Circe', sans-serif;
}

html {
  width: 100%;
  max-width: 100%;
  height: 100%;
  overflow-x: hidden;
  scroll-behavior: smooth;
}

body {
  width: 100%;
  max-width: 100%;
  height: 100%;
  overflow-x: hidden;
  scroll-behavior: smooth;
}